Bug 195848 - No match for USB device (Canon i950)
Summary: No match for USB device (Canon i950)
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic
Version: 8
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks: IEEE1284DeviceIDs
TreeView+ depends on / blocked
 
Reported: 2006-06-18 19:21 UTC by Joshua Newman
Modified: 2008-09-03 09:20 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2008-09-03 09:20:26 UTC


Attachments (Terms of Use)

Description Joshua Newman 2006-06-18 19:21:57 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Connect printer to USB port
Run system-config-printer

Steps to Reproduce:
1.Connect printer to USB port
2.Run system-config-printer
3.Add a queue to any printer connected
  
Actual results:
No match for USB device:
  mfr "Canon"
  model "i950"
  desc "Canon i950"
  cmdset "BJL,BJRaster3,BSCC,TXT01"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.

Expected results:
N/A

Additional info:

Comment 1 Bug Zapper 2008-04-04 03:06:17 UTC
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers

Comment 2 Joshua Newman 2008-04-04 14:17:59 UTC
After two years, I no longer own this printer, so I cannot verify the issue 
exists in the latest version.


Note You need to log in before you can comment on or make changes to this bug.